#### Description:

The StcSearchLocation class is a sub-class of Stc used to describe the coverage of a query.

See http://hea-www.harvard.edu/ ∼arots/nvometa/STC.html

#### Constructor Function

astStcSearchLocation

#### Inheritance

The StcSearchLocation class inherits from the Stc class.

#### Attributes

The StcSearchLocation class does not define any new attributes beyond those which are applicable to all Stcs.

#### Functions

The StcSearchLocation class does not define any new functions beyond those which are applicable to all Stcs.
Copyright (C) 2021 East Asian Observatory